#search-bar{

    margin-left: 2rem;
    .search-input-wrapper{
        overflow: hidden;
    }
    .search-form{
        align-items: center;
        display: flex;
        min-width: 150px;
        max-width: 500px;
        width: 100%;
        .color-white{
            color: white;
        }
        .mat-form-field {
            width: 100%;
            &.mat-form-field-invalid {
                .mat-form-field-label {
                    color: white !important;
                }
            }
        }
    }
    .search-button-wrapper{
        margin:0;
    }
    ::ng-deep .mat-form-field-wrapper{
        padding-bottom: 1rem !important;
    }
    .search-input{
        max-width: 180px;
        label *{
            color: white !important;
        }
        &::placeholder {
            color: white !important;
            //font-size: 1.5em;
        }
    }
    .search-button{
        margin-left: .5rem;
        outline: none;
        color: white;
        border: 1px solid #ffffff;
        border-radius: 5px;
        transition: background-color 1s;
        &:hover{
            background-color: rgba(255, 255, 255, .5);
        }
    }
}
